/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad6e003d27265e503c64303101d660b57",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4d729a28a89edb2b9153fb6acd13becd",
"a00815.html#a7987b1c3912635d2c6e92c7884036493",
"a00857.html#a64279ab667c45a7a357175633a57b178",
"a00866.html#acba326d4fe2ba43c6f32bfb99da8ac24",
"a00968.html#ace24b9f316fde5ea598815403cfd02bb",
"a00989.html#a654531844a1bfd7addfadf5a21569687",
"a00989.html#af78c8b35a53e765850a8220877315bfa",
"a01061.html#a6f4b332398d4e7de440d6798ef4929a2",
"a01166_source.html",
"a01459.html#ga335929b2d821067e4288911e01e7e0ab",
"a01477.html#gafffcfc895d2cfa7c934ec045e884faec",
"a01478.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01485.html#gab61c0b01e90d43f0213aa7abd2f5f335",
"a01504.html#ga32abd828a434749f7bff7dcb38241d74",
"a01668.html#af619e74c8bbc378372479b0391ed2c0f",
"a01736.html#acb6b42946405868d52cb047616d65c57",
"a01768.html#a982c413821ce58a1dc6b249327c24e45",
"a01816.html#a65d96bff3a1b9dcc115ee25ecd6d3c89",
"a02060.html#acde765e7a5ddaca79683176fe981cec1",
"a02068.html#a3da82e8f108d33a7e5de244695d2a28b",
"a02072.html#a8542f053d889b3ab9ed7c04675cc1c20",
"a02236.html#acce430d2440c7dcad1e304ac25ab01eb",
"a02448.html#a2df2f94bd90df762b00304dbd6a355ca",
"a02456.html#a69acbf246475f065d6648303e452fd4d",
"a02460.html#add58b627274d9532bf80e9755201821a",
"a02468.html#a4e0c932f41122eaec83e7008ece5e207",
"a02476.html#a0aee263fdd9d10e05634c8b8d0f2114e",
"a02480.html#a62a4b454cbedd686b89e48fa9d6160c4",
"a02520.html#a1080a407fe101570ab1a619fe8071396",
"a02560.html#acbad72b9081b937a443dc95c22937392",
"a02592.html#a3856cf532c1a1a2cc6e63e5aafb8c825",
"a02776.html#a402190f27df8736e6e7d0e34a41ab8b0",
"a02932.html#ac5ed82a47f575b1d30579ce1e29ba0e4",
"a03880.html#a82b73ae9694cdd1ed57ea45bcc7c34b2",
"a04776.html",
"a04788.html#aac009c5b9a838a7e0651bd62047d6c5f",
"a05160.html#a29e153ed8d230f0d5e4dbd838a99681d",
"a05476.html#a0e2e8369ed2d6b846842cd6f153d6745",
"a05608.html#a0d17d28e1fc047140494c409eaeabec9",
"a05748.html#a38fa582b65126123873b8d73a6f3ef61",
"a05852.html#a426725452f3ac010eb3c090e83a6e574",
"a05880.html#a54ce902d2dba4e907c39248dd74c7790",
"a05912.html#aaaa39cc3ae39c5283101ce8c9c630902",
"a05972.html#ab059421016ae9ce7368de1b1911c07b6",
"a06296.html#a212731fabf10c7de62630f2c38b22b2c",
"a06368.html#abab2538be3fead2df80ac93a9ebaa7f3",
"a06448.html#ad2a6bbcde16e1eb36226f579536bb166",
"a06728.html#a234debbaf040c7e3042efcc37f4851ea",
"a07080.html",
"a07304.html#aba98528267fbdb54c8fcb3f02ec46ef8",
"a07460.html",
"a07684.html",
"a07728.html#aa489883b7bbe31c1a4ea9dad0aef1e4a",
"a07748.html#ab6135bf8d9a5d292c335e2ca40cdf083",
"a07924.html#a928812d75ac8e43de2346603cfef2d4b",
"a07996.html#ad4f2132ee625dc5b3a48d28a495d552f",
"a08008.html#adbea625ce309dd45648ae7d2d2fae5ad",
"a08560.html#a9255e86b7a4d6ca0dddf18b2a48a79e0",
"a08676.html#a59bc6316a63c7c1a7839074cd0eb0ea3",
"a08732.html#a58a4c8925457fcf371457ec9f071a31f",
"a08776.html#afb145dcf510de45f051bbbfeed41203e",
"a08812.html#a4fc5b9b585b40e6ffac39f24b4216cc9",
"a08824.html#a5aabbc5d256f3eaaf313274ebf200877",
"a08840.html#a37f5d8dddf3adc54d589f89d04ac4e9f",
"a08868.html#a13bd14a6494dc9e105bb107309445df5",
"a08948.html#af43a8eb85d1526404ec611b6a1c206f7",
"a09056.html#a2f468a34845d70d1a8bbc789b81088fa",
"a09072.html#ad0d72a6538f76cf6dab83dc94095404e",
"a09180.html#a4d4b63990c41271a9c14aa49907166ec",
"a09296.html#aca2704d366a7834354faa7991c20a955",
"a09484.html#aaa434ca898abd7d3aa8f100b203a0cc7",
"a09712.html#a6893a607875d35bea0a2c15b6a448129",
"a09764.html#ac8371d82d1c1c2b7e2a325851aaf3536",
"a09992.html#ae74bac4ef7c2b2c69b93c765900b669f",
"a10096.html#ace29eda29998a684fd1a7d4f50c0ca9e",
"a10256.html#a1e36576cd3ffb0df42e3df5b3c5390df",
"a10416.html",
"a10552.html#af9ddd3f4c01c56461004dbee1fe365d0",
"a10660.html#a09b52f7d278af582dd3cf6b1e3521ede",
"a10996.html#ae447c4a9eff875257d755a7f8f6d15f4",
"a11100.html#adecad428987dfd07cf4df9aa49a25dc3",
"a11364.html",
"a11540.html#a380a19130d60c28176581e88d5f34dfe",
"a11596.html#a1562fb5f4d4bd3754311ad1a1dee0b68",
"a11708.html#aa6ced743b2988788dea80b762e85986d",
"a11796.html#a4f9889e1c8322b898d40792a66d56683",
"a11848.html#a262da08004a13045cc2f6b7dd0b11412",
"a11884.html#a1d89507b401632d21a8afa5f8475db88",
"a11924.html#a711b61d3846ace164f4a84b04765d9ef",
"a11976.html#a6e486fcebc2b9c640f8adf958b3a8757",
"a16451.html#a9ca13bf6cd0b2bb26898ecd51e83d3b3",
"a16457.html#aab73c1fcbf1b109bfe0951c2641920d3",
"a16601_source.html",
"a16787.html#gga67e62e740e17772bdd02c16c494f8298a33508470ccdd33a1e663771efff2934b",
"a16958.html#a9df39dd644e5cceb1c62dcfa0ad58ec0",
"a17084.html#ad67c52aa089a2afa7099f0513bdc4197",
"a17171.html",
"functions_type.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';